Re: CU-SeeMe v 0.83b3; connectix quickcam; Macintosh 7500 7.5.3

StLouieWmn@aol.com
Thu, 6 Jun 1996 22:39:39 -0400


Apparently, you must use the White Pine Enhanced version to get it to work
right..I don't speak from experience. But that is what others have said.

Joan